html, body
{    
	margin:0px;
	padding:0px;
	font-family:Tahoma,Georgia,Garamond,Serif;
	background-repeat:repeat;
	background-attachment:scroll;
	background-position:top;
	background-image:url("../Images/bg.gif");
}

#mainPageWrapper
{
	text-align:center;		
}

#mainPage
{
	width: 960px;	    
	border-width:1px;
	border-collapse: collapse;    
	border-color:black;
	border-style:solid;	
	margin: 0px;    
	margin-left:auto;
	margin-right:auto;
	padding: 0px;	
    background-color: #FFFFFF;	 
}

#mainHeadingLeft
{
    width:158px;
    height:307px;
	vertical-align:top;
	padding:0px;     
    background-color: #FFFFFF;	      
}

#mainHeadingLeftWrapper
{
    width:100%;
	border-collapse: collapse;   	
	margin: 0px;	
	padding:0px; 
}

#mainHeadingLeftPic
{
    width:158px;
    height:279px;  
	margin: 0px;
	padding:0px;   
    background-color: #FFFFFF;           
}

#mainHeadingLeftSpacer
{
    width:158px;
    height:28px;           
	margin: 0px;
	padding:0px;   
    background-color: #545454;          
}

#mainHeadingRight
{
    width:802px;      
    height:307px;    
	vertical-align:middle;
	margin: 0px;
	padding:0px; 	
    background-color: #8A1325;	 	 
}

textarea.updatecontent
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #111111;
	border: solid 1px #111111;
}

input.updatecontent
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #111111;
	border: solid 1px #111111;
}

select.updatecontent
{
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #111111;
}


#leftSidebar
{
	width:158px;
	vertical-align:top;
	margin: 0px;	
	padding:0px; 	
    background-color: #222222;	
}

#leftSidebarContentWrapper
{
	padding:0px; 
	margin: 0px;		 
}

a.MenuLinks 
{
    display:block;
	width:158px;   
    height:18px;
    background-repeat: no-repeat;
    background-position: 0 0;    
    text-decoration:none;
}

a.MenuLinks:hover 
{
    background-position: 0 -18px;
}

#mainContent
{
	width:644px;
	vertical-align:top;		
	border-color:black;
	border-style:solid;
	border-width:1px;
	margin: 0 auto;
    background-color: #FFFFFF;	
}

#mainContentWrapper
{
	padding-left:10px;     
	padding-right:10px;     			   		
}

#rightSidebar
{ 
	width: 158px;
	vertical-align:top;		
	margin: 0 auto;	
    background-color: #333333;
}

#rightSidebarContentWrapper
{
	padding:6px;
}

#mainFooter
{
	width: 960px; 
	height: 45px;	
	vertical-align:middle;	
	text-align:center;		   
	background-color: #EAB600;	
}

#nstFooter
{
	width: 960px;
	vertical-align:top;
	border-collapse: collapse;
	border-spacing:0px;		
	margin-left:auto;
	margin-right:auto;
	margin: 0px;
	padding: 0px;	
}